# Folder
`toloka.client.message_thread.Folder` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/message_thread.py#L35)

Folders for a thread.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`INBOX`|'INBOX'|<p></p>
`OUTBOX`|'OUTBOX'|<p></p>
`AUTOMATIC_NOTIFICATION`|'AUTOMATIC_NOTIFICATION'|<p></p>
`IMPORTANT`|'IMPORTANT'|<p></p>
`UNREAD`|'UNREAD'|<p></p>
